Cemu - Bug #475

Random Mario Kart 8 crashes with Vulkan
02/09/2021 05:13 PM - tobr

Status: Closed Start date: 02/09/2021
Priority: Normal

Assignee:

Category: Compatibility

API: OpenGL GPU Vendor/Model:  Intel UHD 630
Cemu Version: All

Description

As the title says there are random crashes after one or two races finished, in Mario Kart 8 if you enable Vulkan.
It only doesn't crash when you enable Single Core Recompiler, OpenGL and GX2DrawDone().

USED: Intel UHD 630 Graphics

History

#1 - 03/13/2021 10:05 AM - tobr
P.S: It's not because the iGPU is too weak. | can play all the time with 60 FPS

#2 - 04/02/2021 09:20 AM - Exzap

- Status changed from New to Closed

iGPU graphic drivers have a tendency to crash when low on RAM, but thats just a guess since you didn't provide enough info. Either way this is more
of a troubleshooting request than a bug report so | am closing this. If you are convinced that it is Cemu's fault, you can open a new issue. But try to
provide as much information as possible, including your log.txt file from the Cemu folder after it crashes.
